/*
 Theme Name:   Cloe Brooks Child Theme
 Theme URI:    http://cloe-brooks.themerex.net
 Description:  Cloe Brooks Child Theme
 Author:       ThemeREX
 Author URI:   http://themerex.net
 Template:     cloe-brooks
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  cloe-brooks
*/


/* =Theme customization starts here
------------------------------------------------------------ */

.sc_services_modern .sc_services_item_featured_left .sc_services_item_thumb, 
.sc_services_modern .sc_services_item_featured_right .sc_services_item_thumb {
  position: relative;
}

.sc_services_modern .sc_services_item_featured_left .sc_services_item_thumb {
  float: left;
}

.sc_layouts_menu_popup .sc_layouts_menu_nav > li > a, .sc_layouts_menu_nav > li li > a {
  color: #ffffff !important;
}

div.wpcf7 .form-style-book .trx_addons_message_box.wpcf7-response-output.trx_addons_message_box_error,
div.wpcf7 .form-style-book .trx_addons_message_box.wpcf7-response-output.wpcf7-validation-errors,
div.wpcf7 .form-style-book .trx_addons_message_box.wpcf7-response-output.wpcf7-acceptance-missing,
div.wpcf7 .form-style-book + div.wpcf7-response-output.trx_addons_message_box_error,
div.wpcf7 .form-style-book + div.wpcf7-response-output.wpcf7-validation-errors {
  color: red !important;   
}

div.wpcf7 .form-style-book span.wpcf7-not-valid-tip {
  color: red !important;
}

div.wpcf7 .form-style-book + div.wpcf7-response-output.wpcf7-acceptance-missing,
div.wpcf7 .form-style-book .trx_addons_message_box.wpcf7-response-output.trx_addons_message_box_success,
div.wpcf7 .form-style-book .trx_addons_message_box.wpcf7-response-output.wpcf7-mail-sent-ok,
div.wpcf7 .form-style-book + div.wpcf7-response-output.trx_addons_message_box_success,
div.wpcf7 .form-style-book + div.wpcf7-response-output.wpcf7-mail-sent-ok {
  color: var(--theme-color-text_dark) !important;
}

div.wpcf7 .form-style-book .wpcf7-spinner {
  color: var(--theme-color-text_dark) !important;
}

.footer_wrap p {
  font-size: 14px;
}